@font-face {
    font-family: ﻿MyriadPro-Relar;
    src: url("../fonts/MyriadPro-Regular.ttf");
}

body {
    margin: 0 auto;
    padding: 0;
}

.container {
    width: 1280px;
    margin: 0 auto;
    font-family: ﻿MyriadPro-Regular, Arial, sans-serif;
}

a {
    text-decoration: none;
}

.logo {
    padding-top: 43px;
}

.logo a {
    font-size: 80px;
    color: #000000;
}

.logo-color-blue {
    color: #4bcaff;
}

.nav-top-menu {
    height: 69px;
    margin-top: 45px;
    display: block;
    font-size: 0;
    background-color: hotpink;
    text-align: center;
}

.nav-top-menu a {
    color: #ffffff;
    font-size: 24px;
    padding: 0 41px 0;
    line-height: 69px;
    border-left: 1px solid #35444f;
    border-right: 1px solid #35444f;
}

.content {
    margin-top: 51px;
    font-size: 0;
}

.nav-top-menu a,
.left-menu,
.content-right,
.footer-menu-list li {
    display: inline-block;
}

.left-menu,
.content-right {
    vertical-align: top;
}

.left-menu {
    width: 344px;
    margin-right: 51px;
    box-sizing: border-box;
    border: 1px solid #6d7982;
}

.left-menu ul {
    padding-left: 0;
}


.left-menu a {
    padding-left: 44px;
    color: #6d7982;
    font-size: 30px;
    line-height: 79.8px;
}

.top-img {
    width: 885px;
    height: 529px;
    display: flex;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    border: 1px solid #6d7982;
    background-color: #ffffff;
}

.pic {
    width: 320px;
}

.content-right .text {
    width: 820px;
    margin: 50px 34px 51px 30px;
    color: #2c2c2c;
    font-size: 18px;
}

.text p {
    margin: 0;
    line-height: 1.33;
}

.text p:first-child {
    margin-bottom: 30px;
    padding-right: 5px;
}

.page-footer {
    height: 99px;
}

.footer-menu {
    height: 69px;
    position: relative;
    background-color: #b4b7ba;
}

.footer-menu-list {
    position: absolute;
    left: 44px;
    bottom: 17px;
    padding-left: 0;
    font-size: 0;
}

.footer-menu-list li {
    margin-right: 25px;
    border-bottom: 1px solid #b4b7ba;
}

.footer-menu-list a {
    color: #0c1927;
    font-size: 26px;
}

.copyright {
    position: absolute;
    right: 34px;
    bottom: 21px;
    color: #010101;
    font-size: 24px;
}


/* дополнительное задание */
.nav-top-menu a:hover {
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
    background-color: #222f3a;
}

.left-menu li:hover {
    padding-left: 26px;
    background-color: #dbdbdb;
}

.left-menu li:hover a {
    color: #000000;
}

.footer-menu-list li:hover {
    border-bottom: 1px solid #3181a6;
}

.footer-menu-list li:hover a {
    color: #3181a6;
}

.pic:hover {
    transform: scale(1.1);
    transition: 1s;
}